Subject: [mpls] IPR Disclosure China Mobile Communications Corporation&#39; s Statement about IPR related to RFC 8227

From: IETF Secretariat <[email-masked]>
Date: Mon, 18 Mar 2019 08:04:05 -0700

Dear Weiqiang Cheng, Lei Wang, Han Li, Huub van Helvoort, Jie Dong:

An IPR disclosure that pertains to your RFC entitled &quot;MPLS-TP
Shared-Ring Protection (MSRP) Mechanism for Ring Topology&quot; (RFC8227) was
submitted to the IETF Secretariat on  and has been posted on the "IETF Page
of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3474/). The title of the IPR disclosure is
"China Mobile Communications Corporation&#39;s Statement about IPR related to
RFC 8227"

Thank you

IETF Secretariat